summaryrefslogtreecommitdiff
path: root/source4/script/tests/tests_all.sh
diff options
context:
space:
mode:
authorJelmer Vernooij <jelmer@samba.org>2007-01-14 01:33:16 +0000
committerGerald (Jerry) Carter <jerry@samba.org>2007-10-10 14:40:36 -0500
commitd9665a737b978d0fcca1fd23ab04858e2fa81284 (patch)
treead48d7d5f6a48e40db5608a52e77b8b4cc4d89f5 /source4/script/tests/tests_all.sh
parent1d1315adcd429cdfcecc1bfa2df554481ba60b5f (diff)
downloadsamba-d9665a737b978d0fcca1fd23ab04858e2fa81284.tar.gz
samba-d9665a737b978d0fcca1fd23ab04858e2fa81284.tar.bz2
samba-d9665a737b978d0fcca1fd23ab04858e2fa81284.zip
r20746: Don't report each individual test in test_smbclient as a single testsuite.
Create separate directory for blackbox tests. (This used to be commit 7e6357f21350d264ebedabd34f2b8f42fc0427ff)
Diffstat (limited to 'source4/script/tests/tests_all.sh')
-rwxr-xr-xsource4/script/tests/tests_all.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source4/script/tests/tests_all.sh b/source4/script/tests/tests_all.sh
index aecaf8ac8e..9fde15f4de 100755
--- a/source4/script/tests/tests_all.sh
+++ b/source4/script/tests/tests_all.sh
@@ -11,6 +11,6 @@
$SRCDIR/script/tests/test_posix.sh //$SERVER/tmp $USERNAME $PASSWORD "" || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_local.sh || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_pidl.sh || totalfailed=`expr $totalfailed + $?`
- $SRCDIR/script/tests/test_smbclient.sh $SERVER $USERNAME $PASSWORD $DOMAIN $PREFIX || totalfailed=`expr $totalfailed + $?`
+ $SRCDIR/script/tests/test_blackbox.sh $SERVER $USERNAME $PASSWORD $DOMAIN $PREFIX || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_cifsdd.sh $SERVER $USERNAME $PASSWORD $DOMAIN || totalfailed=`expr $totalfailed + $?`
$SRCDIR/script/tests/test_simple.sh //$SERVER/simple $USERNAME $PASSWORD "" || totalfailed=`expr $totalfailed + $?`